# CEGUI::MCLGridRef Struct Reference

Simple grid index structure. More...

List of all members.

## Public Member Functions

| MCLGridRef (uint r, uint c)
MCLGridRef & | operator= (const MCLGridRef &rhs)
bool | operator< (const MCLGridRef &rhs) const
bool | operator<= (const MCLGridRef &rhs) const
bool | operator> (const MCLGridRef &rhs) const
bool | operator>= (const MCLGridRef &rhs) const
bool | operator== (const MCLGridRef &rhs) const
bool | operator!= (const MCLGridRef &rhs) const

## Public Attributes

uint | row
| Zero based row index.
uint | column
| Zero based column index.

## Detailed Description

Simple grid index structure.